<div class="col-lg-1">
    <h3>{{$index}}</h3>
</div>
<div class="col-lg-3">
    <h3>{{element.materialTypeName}}</h3>
</div>
<div class="col-lg-3">
    <h3>{{element.materialBaseSize}}</h3>
</div>
<div class="col-lg-5">
    <h3>{{element.materialCode}}</h3>
</div>
